body.page-template-page-about-thai-union .hero div h1 {
  color: #FFFFFF;
}
.white_color{
  color: #fff !important;
}

body #content-awards {
  margin: 100px auto;
}
/* big landscape tablets, laptops, and desktops */
/* big landscape tablets, laptops, and desktops */
/* tablet, landscape iPad, lo-res laptops ands desktops */
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
/* smartphones, iPhone, portrait 480x320 phones */
#banner {
  background: url('../img/background.png');
  background-size: cover;
  height: 450px;
  display: block;
}
#banner > div {
  position: relative;
  top: 50%;
  display: block;
}
#banner div h1 {
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
  font-weight: 500;
  margin: 0 0 20px;
  padding: 0;
}
#bannerReport {
  background: url('../img/reports/TULicenses2.jpg');
  background-size: cover;
  height: 450px;
  display: block;
}
#bannerReport > div {
  position: relative;
  top: 50%;
  display: block;
}
#bannerReport div h1 {
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
  font-weight: 500;
  margin: 0 0 20px;
  padding: 0;
}
.section-header {
  font-size: 32px;
  padding: 50px 12%;
  text-align: center;
  color: #FFFFFF;
  line-height: 1;
}
#content-first .section-content .row {
  height: 500px;
  background: url('../img/background2.jpg') no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
#content-first .section-content .row div {
  color: #11455d;
}
#content-first .section-content .row div .content {
  z-index: 11;
  width: 600px;
  height: 100%;
  position: absolute;
}
#content-first .section-content .row div .content p {
  margin-bottom: 30px;
  color: black;
}
#content-first .section-content .row > div:last-child {
  padding-top: 25px;
  padding-left: 15%;
  font-size: 26px;
}
#content-first .section-content .row > div:last-child .div-mask {
  position: absolute;
  width: 200%;
  height: 200%;
  top: -20%;
  left: 8%;
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -webkit-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  transform: rotate(10deg);
}
#dates {
  padding-bottom: 30px;
}
#dates .slick-list {
  overflow: visible;
}
#dates .slick-slide {
  color: #FBED20;
  font-size: 250%;
  font-family: Georgia, sans-serif;
  float: left;
  cursor: pointer;
  text-align: center;
}
#dates .slick-slide:focus {
  outline-color: transparent;
  outline: none;
}
#dates .slick-slide.slick-active {
  color: #008ec2;
}
#dates .slick-slide.slick-active.slick-current {
  color: #FBED20;
}
#issues {
  height: auto;
}
#issues div {
  color: #FFFFFF;
  height: auto;
}
#issues div h1 {
  font-size: 400%;
  color: #FBED20;
  font-family: Georgia, sans-serif;
  margin-bottom: 15px;
}
#issues div p {
  font-size: 115%;
  line-height: 1.5;
  color: #FFFFFF;
}
#timeline {
  height: auto;
}
.ia-container {
  color: black;
  background-color: #FFFFFF;
  margin-top: 70px;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 70px;
}
.ia-container * {
  color: #2e4394;
}
.ia-container .p20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.ia-container > .row {
  margin-bottom: 20px;
}
.ia-container ul {
  padding-left: 30px;
  list-style: circle;
}
.ia-container ul li {
  list-style: circle;
  font-size: 16px;
}
.white-te {
  margin-top: 40px;
}
.white-te p {
  color: #FFFFFF;
}
@media (max-width: 1280px) {
  #content-first .section-content .row {
    height: 700px;
  }
  #content-first .section-content .row > div:last-child .div-mask {
    left: 5%;
  }
  .section-header {
    padding: 40px 10%;
  }
}
@media (max-width: 1024px) {
  .section-header {
    padding: 40px 8%;
  }
}
@media (max-width: 960px) {
  .section-header {
    padding: 30px 8%;
  }
  #content-first .section-content .row > div:last-child .div-mask {
    left: 0;
  }
  #content-first .section-content .row div .content {
    padding-right: 30px;
    padding-left: 10%;
  }
  #banner {
    height: auto;
    background-size: cover;
    padding-top: 20%;
    padding-bottom: 20%;
  }
  #banner h1 {
    font-size: 300%;
  }
}
@media (max-width: 768px) {
  .section-header {
    padding: 30px 30px;
    font-size: 32px;
  }
  #content-first .section-content .row > div:first-child {
    display: none;
  }
  #content-first .section-content .row > div:last-child {
    padding: 30px;
  }
  #content-first .section-content .row > div:last-child .div-mask {
    top: -50%;
  }
  #dates .slick-slide {
    font-size: 150%;
  }
  .single_column_with_banner_image_width{
    width: 100% !important;
  }
  .single_column_with_banner_image_content{
    background: white!important;
    padding: 20px 20px 20px 20px !important;
  }
  .image_left_content_right_content{
    background: white; 
    padding: 20px 20px 20px 20px !important;
    width: 92%;
  }
  .single_column_with_image{
    background-size: cover !important; 
    width: 100% !important;
    margin: 0px !important; 
    float: none;
    width: 100%;
    min-height: 300px;
    background-size: cover !important; 
    position: relative !important; 
    top: auto;
    bottom: auto;
  }
  .single_column_with_text_contentb{
    background-color: #f8d92e; 
     padding: 0px 20px 20px 20px !important;
  }
  .single_column_with_text{
    float: none !important;
    width: 100% !important;
    padding: 20px 20px 0px 20px !important;
  }
  .image_left_content_right_image{
    background-size: cover !important; 
    width: 100% !important;
    margin: 0px !important; 
    float: none;
    width: 100%;
    min-height: 300px;
    background-size: cover !important; 
    position: relative !important; 
    top: auto;
    bottom: auto;
  }
  .image_left_content_right_content2{
    background-color: #fff; 
    padding: 0px 20px 20px 20px !important;
  }
  .image_left_content_right_content1 {
    float: none !important;
    width: 100% !important;
    padding: 20px 20px 0px 20px !important;
  }
  .image_left_content_right .panel-header {
    padding: 25px 30px !important;
  }
}
@media (max-width: 480px) {
  .section-header {
    padding: 15px 15px;
  }
}
/*# sourceMappingURL=custom.css.map */



/* NEW CUSTOM CSS */

.single_column_image{
  background-size: cover !important; 
  height: 300px;
}
.single_column_with_image{
  background-size: cover !important; 
  margin: 0px 58px; 
  width: 46%; 
/*  float: left;*/
  position: absolute;
  top: 0;
  bottom: 0;
  height: 95%;
}
.single_column_with_text{
  background-color: #f8d92e;
  float: right;
  width: 50%;
  height: 100%;
  padding: 0px 55px 0px 55px;
}
.single_column_with_text_contentb{
  background-color: #f8d92e; 
  padding: 0px 60px 50px 60px;
  /*margin-top: -20px;*/
}
.center{
  text-align: center;
  height: 80px;
}
.single_column_with_banner_image_width{
  width: 56%;
}
/*.panel_title_size{
  height: 80px!important;
}
*/
.single_column_with_banner_image_content{
  background: white!important;
  padding: 70px 60px 50px 60px;
}
.single_column_with_banner_image_content1{
  background: transparent!important;
  padding: 50px 60px 30px 60px;
}
.single_column_with_banner_image_content1 p{
  color: white;
}
.single_column_with_banner_image2_content{
  background: #fff!important;
  padding: 50px 60px 30px 60px;
}
.single_column_with_two_image{
  background: #fff!important;
  padding: 0px 18% 30px 18%;
}
.single_column_with_banner_image2_content p{
  color: #2e4394;
}
.image_left_content_right_content{
  background: white; 
  padding: 70px 100px 50px 100px;
}
.list_decoration li{
  list-style: disc;
}
.one-column-panel-wrapper .panel-content .content_left{
    padding: 0 0px 0 0 !important;
}
.text_orientation p{
    display: inline-flex;
}
.image_left_content_right .panel-header {
    height: 120px;
    padding: 0 50px;
    background: #ffffff;
}
.image_left_content_right_content2{
  background-color: #fff; 
  padding: 0px 60px 50px 60px;
  margin-bottom: 50px;
  width: 100%;
}
.image_left_content_right_content1 {
    background-color: #fff;
    float: right;
    width: 65%;
    height: 100%;
    padding: 0px 55px 0px 55px;
    margin-bottom: 0px;
}
.image_left_content_right_image {
    background-size: cover !important;
    margin: 0px 58px;
    width: 32%;
    float: left;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 80%;
}
h2.traceability_subtitle{
  font-size: 30px;
  line-height: 40px;
  color: #fff;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
}
.border-yellow{
  border: 5px solid #f8d92e;
}
h2.blockchain_subtitle{
  font-size: 30px;
  line-height: 40px;
  color: #2e4394;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
}
h2.img_left-content_right_subtitle{
  font-size: 25px;
  line-height: normal;
  color: #2e4394;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
  font-weight: bold;
}
.one-column-panel-wrapper1 {
  width: 960px;
  margin: 0 auto 60px auto;
  opacity: 0;
}
h3.single_col_subtitle{
  font-size: 24px;
  line-height: 40px;
  color: #fff;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
  text-align: center;
}
p.single_col_desc{
  font-size: 22px;
  line-height: normal;
  color: #fff;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
  text-align: center;
}
.image-text .left-wrapper1{
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 45%;
  height: auto;
  margin:4%;
}
.image-text1 {
  background: transparent !important;
}
p.bg_trans_img_left-content_right_subtitle{
  line-height: normal;
  color: #f8d92e;
  font-weight: 500;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
}
p.bg_trans_img_left-content_right_desc{
  line-height: normal;
  color: #fff;
  text-transform: none;
  margin: 0 0 15px 0;
  padding: 0;
}
p.ff_banner_subtitle{
  color: #FFFFFF; 
  font-size: 50px;  
  font-weight: 600; 
  line-height: normal;
}
.bg_yellow{
  background: #f8d92e !important;
}
.bg_white{
  background: #fff !important;
}
.yellow_bullet {
  list-style: none !important;
  position: relative;
}
.yellow_bullet li{
  list-style: none !important;
}
.yellow_bullet li:before {
  position: absolute;
  content: "\25CF";
  color: #f8d92e;
  font-weight: bold;
  font-size: 25px;
  margin-left: -20px;
  margin-top: 2px;
}
.nest_yellow_bullet li:before {
  position: absolute;
  content: "\25CB";
  color: #f8d92e;
  font-weight: bold;
  font-size: 25px;
  margin-left: -20px;
  margin-top: -1px;
}







@media only screen and (max-width: 960px){
  .one-column-panel-wrapper1 {
      width: 95%;
      padding: 0 0px;
  }
  .single_column_with_banner_image_content1{
      padding: 5% 6% 3% 6%;
  }
  .single_column_with_banner_image2_content{
      padding: 5% 6% 3% 6%;
  }
  .one-column-panel-wrapper .panel-header {
      height: auto !important;
  }
}
@media only screen and (max-width: 767px){
  .image-text .left-wrapper1 {
      float: none;
      width: 92%;
      min-height: 300px;
      background-size: cover;
      position: relative;
      top: auto;
      bottom: auto;
  }
  .single_column_with_two_image{
    padding: 0px 5% 30px 5%;
  }
  p.ff_banner_subtitle{
    color: #FFFFFF; 
    font-size: 6vw;  
    font-weight: 600; 
    line-height: normal;
  }
}
.grid-item .hidden-text a{
  font-weight: bold;
}


